
Packaging - Bug #6623

candlepin-tomcat dependency wrong on RHEL 7

07/15/2014 02:28 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/442
Description

Katello wants candlepin-tomcat6 on EL7. It should be candlepin-tomcat.

Associated revisions

Revision ecd9113f - 07/15/2014 02:29 PM - Jason Montleon 

Fixes #6623 - Candlepin dependency correction for RHEL 7

Revision 34335373 - 07/25/2014 08:20 PM - Eric Helms

Merge pull request #4429 from jmontleon/fix-candlepin-tomcat-dependency

Fixes #6623 - Candlepin dependency correction for RHEL 7

History

#1 - 07/15/2014 02:29 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4429 added

- Pull request deleted ()

#2 - 07/15/2014 02:30 PM - Anonymous

https://github.com/Katello/katello/pull/4429

#3 - 07/22/2014 11:07 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 07/25/2014 09:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 90 to 100

Applied in changeset commit:katello|ecd9113fc8714b533706bd7d10bca857d534c477.

#5 - 08/22/2014 09:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 02/14/2016 11:27 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (49)
https://github.com/Katello/katello/pull/4429


#7 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
